
eTB Manager Desktop - Bug #1042

Error and changes for adverse reactions

01/21/2014 03:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Error displayed when hitting the button edit when no adverse reactions is recorded AND also when the existing adverse reaction

recorded isn't selected. See figure "ADR error" attached.

See figure "ADR bugs" attached:

- The second medicine selected isn't displayed.

- Display the label "Comments" completely.

- Increase space to display all comments registered.

History

#1 - 01/22/2014 06:19 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Issue about deleting the Adverse reaction is fixed.

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

ADR error.JPG 99 KB 01/21/2014 Luis Gustavo do Valle Bastos

ADR bugs.JPG 123 KB 01/21/2014 Luis Gustavo do Valle Bastos
